# Participles of regular -ω verbs

Inflectional class: `w_regular`



## Present tense

*Active voice*:


```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("present"), gmpVoice("active"), kds))
```


*Middle & passive voices* (identical forms):

```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("present"), gmpVoice("middle"), kds))
```





## Future tense

*Active voice*:


```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("future"), gmpVoice("active"), kds))
```


*Middle voice*:

```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("future"), gmpVoice("middle"), kds))
```



*Passive voice*:

```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("future"), gmpVoice("passive"), kds))
```





## Aorist tense

*Active voice*:


```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("aorist"), gmpVoice("active"), kds))
```


*Middle voice*:

```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("aorist"), gmpVoice("middle"), kds))
```



*Passive voice*:

```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("aorist"), gmpVoice("passive"), kds))
```



## Perfect tense

*Active voice*:


```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("perfect"), gmpVoice("active"), kds))
```


*Middle & passive voices* (identical forms):

```@eval
using Kanones, CitableParserBuilder, Markdown
repo = pwd() |> dirname |> dirname |> dirname |> dirname
srcdir = joinpath(repo, "datasets", "literarygreek-rules") 
kds = Kanones.dataset([srcdir])
κελευω = LexemeUrn("lsj.n56496")


Markdown.parse(md_ptcpldeclension(κελευω, gmpTense("perfect"), gmpVoice("middle"), kds))
```
